/** Sign-Up Form **/
#block-views-sub-header-basic-block-7{margin:25px 0 0 10px;}
#block-views-sub-header-basic-block-7 .sub-header-title{float:left;}
#block-views-sub-header-basic-block-7 .sub-header-description{float:right;margin:0 10px 0 0;width:500px;}
#block-views-sub-header-basic-block-7 .sub-header-description p{color:#fff;}

#become-member-h2{ background: url("/sites/all/themes/thm/images/member_h2.png") no-repeat scroll 0 0 transparent;display:block;height: 50px;position:relative;right:5px;width:964px;margin:35px 0 0;}
#become-member-h2 .welcome{padding:10px 0 0 15px;}
#become-member-h2 .welcome h2{text-transform:uppercase;}

#user-register-form{margin:30px 10px 10px;}
#edit-profile-main{background-color:#EEEEEE;border:none;color:#000000;position:relative;float:left;height:171px;width:428px;}

  /** My HC profile **/
#edit-profile-main span.fieldset-legend{color:#FFFFFF;font-size: 18px;font-weight: bold;position: relative;text-transform: uppercase;top:-10px;}
#edit-profile-main .fieldset-wrapper{padding:0 0 0 3px;}
#profile-main-field-profile-name-add-more-wrapper{padding:0 0 10px;}
#edit-profile-main .fieldset-wrapper .edit-profile-main-field-profile-name-und-0-value{}
#edit-profile-main-field-profile-photo-und-0-ajax-wrapper{}
#edit-profile-main-field-profile-photo-und-0-ajax-wrapper .edit-profile-main-field-profile-photo-und-0{}
#edit-profile-main-field-profile-photo-und-0-ajax-wrapper .image-widget form-managed-file clearfix{}
#edit-profile-main-field-profile-photo-und-0-ajax-wrapper .image-widget form-managed-file clearfix .image-widget-data{}
#edit-profile-main-field-profile-photo-und-0-ajax-wrapper .description{}
#user-profile-form #edit-actions{clear:left;padding:20px;text-align: right;}
#edit-field-salutation{margin-bottom:20px;}
  /** Username & Email **/
#user-register-form .form-item-name{background-color:#EEEEEE;color:#000000;float:right;margin:8px 0 0;padding:10px;width:469px;}
#user-register-form .form-item-name label{}
#user-register-form .form-item-name .username{}

#user-register-form .form-item-mail{background-color:#EEEEEE;color:#000000;float:right;padding:0 10px;width:469px;}
#user-register-form .form-item-mail label{}
#user-register-form .form-item-mail input{}

  /** Contact Info **/
#user_user_form_group_contact_info{position:relative;top:30px;border:none;float:left; margin-right: 30px;}

{clear:right;position:relative;top:30px;border:none;background-color:#eee;float:left;width:428px;}
#user_user_form_group_contact_info span.fieldset-legend{position: relative;right: 10px;top: -10px;font-size: 18px;font-weight: bold;text-transform: uppercase;}
#user_user_form_group_contact_info span.form-required{}
#user_user_form_group_contact_info .fieldset-wrapper{padding:3px;color:#000;}

#edit-field-name{margin:0 14px 10px 0;float:left;}
#edit-field-name label{}
#edit-field-name input{width: 229px;}

#edit-field-middle-initial{margin:0 0 10px 0;}
#edit-field-middle-initial label{}
#edit-field-middle-initial input{}

#edit-field-user-last-name{margin:0 0 10px 0;}
#edit-field-user-last-name label{}
#edit-field-user-last-name input{ width: 298px;}

#edit-field-email-address{margin:0 0 10px 0;}
#edit-field-email-address label{}
#edit-field-email-address input{ width: 298px;}

#edit-field-address{margin:0 0 10px 0;}
#edit-field-address label{}
#edit-field-address input{ width: 298px;}

#edit-field-zip{margin:0 0 10px 0;clear:left;}
#edit-field-zip label{}
#edit-field-zip input{}

#edit-field-home-phone{margin:0 20px 10px 0;float:left;}
#edit-field-home-phone label{}
#edit-field-home-phone input{}

#edit-field-work-phone{margin:0 20px 10px 0;float:left;}
#edit-field-work-phone label{}
#edit-field-work-phone input{}

#edit-field-cell-phone{margin:0 0 10px 0;}
#edit-field-cell-phone label{}
#edit-field-cell-phone input{}

#edit-field-sign-up-member{margin:0 0 10px 0;}
#edit-field-sign-up-member label{}
#edit-field-sign-up-member input{}

#edit-field-location-state{margin:0 20px 10px 0;float:left;}
#edit-field-location-state label{}
#edit-field-location-state input{}

#edit-field-city{margin:0 0 10px 0;}
#edit-field-city label{}
#edit-field-city input{ width: 298px;}

#user_user_form_group_contact_info2{border:medium none;color:#000000;position: relative;top:38px;min-height:302px;width:350px;}
#user_user_form_group_contact_info2 span.fieldset-legend{position:relative;top:-10px;right:10px;color:#FFFFFF;font-size:18px;font-weight:bold;position:relative;text-transform:uppercase;}
#user_user_form_group_contact_info2 .form-item input{width:300px;}
#user_user_form_group_contact_info2 .fieldset-wrapper{padding:0 0 9px;}

#user-register-form .form-actions{float:left;margin:24px 0 0 632px;}